<?php

namespace Dalten\RuianToUir\Command\Helper;

use Symfony\Component\Finder\Finder;

class FileResolver
{
    /**
     * @param string $filename Složka, maska, nebo xml soubor. Z daného umístění budou extrahovány .xml soubory.
     */
    public function resolveFiles(string $filename): Finder
    {
        return new Finder()->in($filename)->name('*.xml');
    }
}
